question sur la version à utiliser

Moderator: julienV

lince
Newbie
Posts: 1
Joined: Sun Sep 30, 2012 2:01 pm
Joomleague version: 2.0.x

question sur la version à utiliser

Postby lince » Thu Jun 13, 2013 9:23 am

Bonjour,

Tout d'abord merci pour ce composant!
Je voudrais être sûre d'avoir bien compris, la version 2.0 de joomleague est une version en test ? Si je veux utiliser joomleague sur un site en prod, il faut que j'installe la version 1.6 c'est bien ça ?

Merci d'avance :)

turlu
Newbie
Posts: 8
Joined: Sat Oct 06, 2012 5:44 am
Joomleague version: 2.0.x

Re: question sur la version à utiliser

Postby turlu » Fri Jun 14, 2013 7:07 am

Bonjour,

Pas exactement, la version de 1.6 de joomleague est effectivement finalisé mais est seulement compatible avec joomla 1.5.

Pour un site sous joomla 2.5 il faut la version 2.xxx de joomleague qui n'est pas encore finalisé.

Cordialement

User avatar
equinoxe62
.
Posts: 49
Joined: Tue Aug 03, 2010 12:02 pm
Joomleague version: 2.0.x
Location: France

Re: question sur la version à utiliser

Postby equinoxe62 » Sat Jun 15, 2013 8:39 am

Bonjour,

Personnellement j'utilise Joomla 2.0 sur un site en Prod en Joomla 2.5 sans trop de difficulté.
Je teste les mises à jour en local avant de les appliquer en ligne.

Bien entendu, je n'utilise pas toutes les fonctionnalités pour l'instant, mais juste la gestion des résultats.
Joomla 3.7.5 / Joomleague 3.0.22.57
homepage: https://www.usnoeux.fr


Return to “fr-FR”

Who is online

Users browsing this forum: No registered users and 2 guests

cron